import BasePlatform from './BasePlatform';
import AppPlatform from './AppPlatform';

import {
	parseQueryString
} from '@/common/util';



class IOSPlatform extends AppPlatform {
	constructor() {
		super();
		this.code = 'APP_IOS';
		this.env = 'ios';

	}
	getVersion() {
		return '1.0.0';
	}
}
export default IOSPlatform;